
Redmine - Patch #31752

Show assigned people when displaying tickets which are related to a specific versions

2019-07-18 17:01 - Masatoshi TSUCHIYA

Status: Reopened Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

When we hurry a release of a specific version, it is natural to want to know who stops the release.

To resolve the such case, I think that the attached patch is useful.

Related issues:

Is duplicate of Redmine - Patch #28510: Show issue assignee gravatar in roadm... Closed

History

#1 - 2019-07-18 17:07 - Marius BĂLTEANU

- Is duplicate of Patch #28510: Show issue assignee gravatar in roadmap and version page added

#2 - 2019-07-18 17:07 - Marius BĂLTEANU

- Status changed from New to Closed

Implemented in #28510 for the upcoming 4.1.0.

Please reopen if something is missing.

#3 - 2019-07-18 17:28 - Masatoshi TSUCHIYA

- File Screenshot-redmine.png added

- Status changed from Closed to Reopened

I have just checked #28510.

I think that #28510 adds issue assignee gravatars, but also think that it does not cover the developers who have no gravatars, isn't it?

If I understand #28510 properly, my patch is still useful for the case that issue assignees who have no gravatars, as shown in my attached

screenshot.

#4 - 2019-08-04 16:33 - Yuuki NARA

+1

The Roadmap screen should briefly display the information needed to close the issue.

There are many environments that do not use Avator.

I do not use Avator at my work place.

However, the same screen can be easily realized by using the custom query function.

Files

display_assigned_to.patch 1.16 KB 2019-07-18 Masatoshi TSUCHIYA

Screenshot-redmine.png 14.7 KB 2019-07-18 Masatoshi TSUCHIYA
